<?xml version="1.0" encoding="UTF-8"?>
<Scheme
   version = "1.3">
   <BuildAction>
      <BuildActionEntries>
         <BuildActionEntry
            buildForRunning = "YES">
            <BuildableReference
               BuildableIdentifier = "primary"
               BlueprintIdentifier = "4267BD29A958B95C08BAE159"
               BuildableName = "finalproject.app"
               BlueprintName = "finalproject"
               ReferencedContainer = "container:finalproject.xcodeproj">
            </BuildableReference>
         </BuildActionEntry>
      </BuildActionEntries>
   </BuildAction>
   <LaunchAction
      useCustomWorkingDirectory = "NO"
      buildConfiguration = "Debug"
      allowLocationSimulation = "YES">
      <BuildableProductRunnable>
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "4267BD29A958B95C08BAE159"
            BuildableName = "finalproject.app"
            BlueprintName = "finalproject"
            ReferencedContainer = "container:finalproject.xcodeproj">
         </BuildableReference>
      </BuildableProductRunnable>
   </LaunchAction>
</Scheme>
